a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border:none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:#ff9900 !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.none{display:none !important;}
.block{display:block !important;}
.inline{display:inline !important;}

/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}
#FacebookLikeButtonDiv {width: 305px !important;}
#table_checkout_cart3 li{list-style:none;}
form#v65-onepage-CheckoutForm {margin:0 auto;width:730px;}
body{
	background:#fbdfa1 url(../images/template/bodybg.jpg) repeat-x top center;
	color:#433d32;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 40px 0;
	text-align:center;
}

.transition {
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

/* ############################### PAGE ############################### */
#page{
	margin:0 auto;
	text-align:left;	
	width:960px;	
}

/* ############################### HEADER ############################### */

#header{
	height:195px;
	position:relative;
}

.mailinglist {
position: absolute;
right: 0;
top: 87px;
}
/* ############################## MAILING LIST FORM ######################### */
#mailing_form{
        display:block;
        float:right;
        padding-top:20px;
 }

h5.mail_title{
        margin:40px 0 6px 0;
}

.mail_submit_button{
        Margin-top:6px;
}

/* ############################### LOGO IMAGE AND TEXT */
#display_homepage_title {
	font-size: 29px;
	height: 106px;
	left: 0;
	line-height: 46px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	width: 329px;
}
#display_homepage_title a {
  background: url('../images/template/header_bg.png') no-repeat top left;
  color: white;
  display: block;
  height: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  text-indent: -9999px;
  top: 0;
  width: 100%;
}
a#homepage_title {
  background: none;
  font-size: 29px;
  line-height: 46px;
  text-indent: 0;
}

/*****************************
* *       SITE TOOLS       * *
******************************/

#siteTools {
  color: #a5a094;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0px;
  text-align: right;
  top: 15px;
  font-weight: bold;
}
#siteTools a {
  color: #a5a094;
  margin: 0 10px;
}
#siteTools a.last{
	margin-right:0;
}
#siteTools a:hover {
  color: #7e796d;
  text-decoration: none;
}
#social{
	position: absolute;
	width: 100px;
	bottom: 115px;
	right: 0;
}
#social img{
	float: right;
	margin-left: 7px;
}

#cart {
    position: absolute;
    right: -40px;
    top: 149px;
    display:none;
}


/*****************************
* *       SEARCH BOX       * *
******************************/

#displaySearch {
height: 30px;
position: absolute;
right: 0px;
top: 8px;
width: 250px;
}
#displaySearch form {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
.searchInput {
	background: none;
	border: 1px solid #999;
	color: #898374;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 7px 10px;
	text-align: left;
	width: 178px;
	outline: none;
}
.searchInput::-webkit-input-placeholder{color:#949494;} /* webkit */

.searchInput:focus{color:#000;}
.searchInput:focus::-webkit-input-placeholder {color:#000;} /* webkit */

.searchSubmit {
  background: #aba390 url(../images/template/submitbg.png) no-repeat 6px 10px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 0;
  color: white;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: right;
  text-indent: -9999px;
  width: 50px;
  outline:none; /* webkit */
}

.searchSubmit:hover{
	background: #aba390 url(../images/template/submitbg.png) no-repeat 6px 10px;
}

/* ############################### TOP NAVIGATION ############################### */
#topnav{
	padding-top:3px;
	min-height:32px;
}

#topnav .menu{
	min-height:32px;	
}

/* ############################### CONTENT ############################### */
#content{
	background-color:#fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

/* ############################### PROMOTIONS */
#display_promotions_999{
	padding:10px 0;
	text-align:center;
	vertical-align:middle;
	width:100%;
}

/* ############################### CONTENT AREA ############################### */
#content_area{
	float:right;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align:left;
        padding:20px;
	width:920px;
	min-height: 300px;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer{
        background-color:#fff;
        padding:0 10px 10px 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
}
#footer a:hover{
	color: #706c64;
	text-decoration: none;
}
#footerTop{
	background-color:#d9d3c3;
	color:#898374;
	padding:20px;
	border-radius: 10px;
	height: 80px;
	position: relative;
}
#footerTop ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 150px;
}
#footerTop ul li {
  color: #8e897e;
  font-size: 12px;
  font-weight:bold;
  margin: 0 0 2px 0;
  padding: 0;
  text-align: left;
}
#footerTop ul li.title {
	color: #fff;
	  font-size: 14px;
	  font-weight: bold;
	  margin-bottom: 5px;
	text-transform: uppercase;
}
#footerTop ul li a {
  color: #8e897e;
}
#footerTop ul.col-1 {
  width: 200px;
}
#footerTop ul.col-2 {
  width: 200px;
}
#footerTop ul.col-3 {
  width: 200px;
}
#footerTop ul.col-4 {
  width: 167px;
  float:right;
}
#footerTop ul.col-4 li{
  float:right;
  margin-bottom:15px;
}
.copyright{
	position: absolute;
	bottom: 10px;
	left: 20px;
	font: 11px Arial, Helvetica, sans-serif;
	color:#8e897e;
}
.copyright a{
	color: #8e897e;
}

/* ############################### MAILING LIST */
#eList{
	float:left;
	margin-left:35px;
	width:190px;
}
#eList .title{text-indent:3px;}
#eList form{
	margin:0;
	padding:0;
	width:100%;
}
#elist_input{
	background:url(../images/template/elistInputBg.gif) no-repeat 0 0;
	border:none;
	color:#999;
	display:block;
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 8px;
	padding:5px 10px 3px;
	text-align:left;	
	width:168px;
}
#elist_submit {
	background:url(../images/template/elistSubmitBg.gif) no-repeat 0 0;
	border:none;
	color:#b9b8b4;
	cursor:pointer;
	display:block;	
	font-size:0;
	height:30px;	
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:77px;
}



#v65-onepage-ContentTable {
	width:100%;
}

/* ############################### SHOPPING CART V11 ############################### */

#v65-onepage-DetailHeaders, .v65-onepage-headerShort {
    background:#676767;
}

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}

#v65-onepage-cartsummary-label {;
    padding-left: 25px !important;
}



/* ############################### SEO ############################### */

.category-seo h1 {
    color: #000000;
    font-size: 16px;
    text-align: left; 
}
.category-seo h2 {
    color: #000000;
    font-size: 12px;
    text-align: left; 
}
.category-seo h3 {
    color: #CC0000;
    font-size: 16px;
    text-align: left;
}
.category-seo p {
    color: #000000;
    font-size: 12px;
    text-align: left; 
   
}
.category-seo {
color: #000000;
    font-size: 12px;
    text-align: left; 
}